Run of fresh-releases for cisco-torch

Try this locally package):

debcheckout cisco-torch
cd cisco-torch
new-upstream